--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Define a custom add component method because standard and daylight are the only components that can occur just once with their parent.
full_name: Icalendar::Timezone#add_component
is_singleton: false
name: add_component
params: (component)
visibility: public
